{
  "arch": "x86_64",
  "build": "r35hda5aaf8_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-backports",
    "r-base >=3.5,<3.6.0a0",
    "r-bbmisc >=1.10",
    "r-checkmate >=1.8.2",
    "r-fastmatch"
  ],
  "license": "BSD_2_clause",
  "license_family": "BSD",
  "name": "r-paramhelpers",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1585051751099,
  "version": "1.14"
}